function FileData_Pairs(x)
{
x.t("enabled","usb");
x.t("user","profile");
x.t("user","defined");
x.t("mode","usb");
x.t("mode","configure");
x.t("mode","3.2.4");
x.t("interface","influence");
x.t("interface","loaded");
x.t("interface","max");
x.t("interface","loss");
x.t("interface","closing");
x.t("interface","usb");
x.t("interface","multiplex");
x.t("interface","winmux2k");
x.t("likewise","non-volatile");
x.t("open","virtual");
x.t("rate","section");
x.t("rate","usb");
x.t("needed","open");
x.t("channel","using");
x.t("channel","effect");
x.t("details","[6]");
x.t("[6]","setting");
x.t("3.2","operation");
x.t("channels","virtual");
x.t("operation","3.2.4");
x.t("settings","user");
x.t("stored","usb");
x.t("stored","multiplex");
x.t("performance","virtual");
x.t("virtual","baud");
x.t("virtual","com");
x.t("virtual","multiplex");
x.t("parameters","thus");
x.t("non-volatile","settings");
x.t("influence","data");
x.t("profile","stored");
x.t("profile","result");
x.t("loaded","multiplex");
x.t("multiplexer","enabled");
x.t("multiplexer","starting");
x.t("baud","rate");
x.t("max","115200");
x.t("com","port");
x.t("starting","usb");
x.t("loss","performance");
x.t("section","3.2.3.1");
x.t("assigned","usb");
x.t("assigned","module\u2019s");
x.t("disabled","multiplexer");
x.t("thus","user");
x.t("environment","3.2");
x.t("115200","bps");
x.t("windows","vista/xp/2000");
x.t("3.2.3.1","asc0");
x.t("closing","multiplexer");
x.t("usb","interface");
x.t("usb","likewise");
x.t("usb","multiplex");
x.t("usb","modem");
x.t("transfer","rate");
x.t("configure","usb");
x.t("module\u2019s","usb");
x.t("data","transfer");
x.t("defined","profile");
x.t("result","non-volatile");
x.t("multiplex","mode");
x.t("multiplex","channel");
x.t("multiplex","channels");
x.t("3.2.4","usb");
x.t("port","assigned");
x.t("bps","details");
x.t("asc0","asc1");
x.t("asc1","disabled");
x.t("modem","windows");
x.t("setting","needed");
x.t("using","parameters");
x.t("driver","virtual");
x.t("winmux2k","driver");
x.t("effect","usb");
x.t("vista/xp/2000","environment");
}
